Il mio database MySql non supporta UTF-8. Avrò dei problemi? Stampa
Scritto da Administrator   
Sabato 07 Ottobre 2006 10:30
No non ne avrai. Le versioni di MySql precedenti alla 4.1 non hanno il supporto per l'utf-8. Tuttavia, Joomla! 1.5 è in grado di utilizzare l'utf-8 nei database meno recenti. Lascia che l'installazione si imposti e non ci sarà bisogno di alcuna modifica al database (charset, collation, o altro).
Ultimo aggiornamento Giovedì 08 Novembre 2007 12:39
 

Questo sito utilizza cookie, anche di terze parti, per migliorare la tua esperienza e offrire servizi in linea con le tue preferenze. Chiudendo questo banner, scorrendo questa pagina o cliccando qualunque suo elemento acconsenti all’uso dei cookie. To find out more about the cookies we use and how to delete them, see our privacy policy.

I accept cookies from this site.

EU Cookie Directive Module Information